Tournament:
  name: Union County College Regional Tournament
  short name: Union College Regional
  location: Union County College
  state: NJ
  level: Regionals
  division: C
  year: 2019
  date: 2019-01-15
  medals: 6
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Boomilever
- name: Chemistry Lab
- name: Disease Detectives
- name: Experimental Design
- name: Fermi Questions
- name: Forensics
- name: Fossils
  trialed: true
- name: Geologic Mapping
- name: Mousetrap Vehicle
- name: Ornithology
- name: Protein Modeling
- name: Write It Do It
Teams:
- number: 1
  school: Middlesex County Academy for Science, Mathematics and Engineering Technologies
  school abbreviation: MCA for SMET
  state: NJ
- number: 2
  school: Academy for Health and Medical Sciences
  school abbreviation: AHMS
  state: NJ
- number: 3
  school: Arthur L. Johnson High School
  state: NJ
  city: Clark
- number: 4
  school: Christian Brothers Academy
  state: NJ
  city: Lincroft
- number: 5
  school: Dover High School
  state: NJ
- number: 6
  school: East Brunswick High School
  state: NJ
  city: East Brunswick
- number: 7
  school: Governor Livingston High School
  state: NJ
  city: Berkeley Heights
- number: 8
  school: Holmdel High School
  state: NJ
  city: Holmdel
- number: 9
  school: John P. Stevens High School
  state: NJ
  city: Edison
- number: 10
  school: John F. Kennedy Memorial High School
  state: NJ
- number: 11
  school: Mahwah High School
  state: NJ
- number: 12
  school: Montclair High School
  state: NJ
  city: Montclair
- number: 13
  school: New Providence High School
  state: NJ
  city: New Providence
- number: 14
  school: Parsippany Hills High School
  state: NJ
  city: Morris Plains
- number: 15
  school: Pascack Hills High School
  state: NJ
- number: 16
  school: Princeton High School
  state: NJ
  city: Princeton
- number: 17
  school: Ridge High School
  state: NJ
  city: Basking Ridge
- number: 18
  school: South Brunswick High School
  state: NJ
  city: South Brunswick
- number: 19
  school: Tenafly High School
  state: NJ
  city: Tenafly
- number: 20
  school: West Morris Central High School
  state: NJ
  city: Chester
- number: 21
  school: West Orange High School
  state: NJ
  city: West Orange
- number: 22
  school: West Windsor-Plainsboro High School North
  school abbreviation: WW-P High School North
  state: NJ
  city: Plainsboro
- number: 23
  school: West Windsor-Plainsboro High School South
  school abbreviation: WW-P High School South
  state: NJ
  city: West Windsor
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 2
- team: 1
  event: Astronomy
  place: 12
- team: 1
  event: Boomilever
  place: 15
- team: 1
  event: Chemistry Lab
  place: 9
- team: 1
  event: Disease Detectives
  place: 9
- team: 1
  event: Experimental Design
  place: 5
- team: 1
  event: Fermi Questions
  place: 2
- team: 1
  event: Forensics
  place: 19
- team: 1
  event: Fossils
  unknown: true
- team: 1
  event: Geologic Mapping
  place: 5
- team: 1
  event: Mousetrap Vehicle
  place: 10
- team: 1
  event: Ornithology
  place: 3
- team: 1
  event: Protein Modeling
  place: 9
- team: 1
  event: Write It Do It
  place: 9
- team: 2
  event: Anatomy and Physiology
  place: 4
- team: 2
  event: Astronomy
  place: 9
- team: 2
  event: Boomilever
  place: 10
- team: 2
  event: Chemistry Lab
  place: 20
- team: 2
  event: Disease Detectives
  place: 21
- team: 2
  event: Experimental Design
  place: 9
- team: 2
  event: Fermi Questions
  place: 18
- team: 2
  event: Forensics
  place: 5
- team: 2
  event: Fossils
  place: 6
- team: 2
  event: Geologic Mapping
  place: 13
- team: 2
  event: Mousetrap Vehicle
  place: 11
- team: 2
  event: Ornithology
  place: 19
- team: 2
  event: Protein Modeling
  place: 19
- team: 2
  event: Write It Do It
  place: 22
- team: 3
  event: Anatomy and Physiology
  place: 12
- team: 3
  event: Astronomy
  place: 16
- team: 3
  event: Boomilever
  participated: false
- team: 3
  event: Chemistry Lab
  place: 21
- team: 3
  event: Disease Detectives
  place: 20
- team: 3
  event: Experimental Design
  place: 20
- team: 3
  event: Fermi Questions
  place: 21
- team: 3
  event: Forensics
  place: 15
- team: 3
  event: Fossils
  unknown: true
- team: 3
  event: Geologic Mapping
  participated: false
- team: 3
  event: Mousetrap Vehicle
  place: 17
- team: 3
  event: Ornithology
  place: 18
- team: 3
  event: Protein Modeling
  participated: false
- team: 3
  event: Write It Do It
  place: 19
- team: 4
  event: Anatomy and Physiology
  place: 21
- team: 4
  event: Astronomy
  place: 18
- team: 4
  event: Boomilever
  place: 12
- team: 4
  event: Chemistry Lab
  participated: false
- team: 4
  event: Disease Detectives
  place: 22
- team: 4
  event: Experimental Design
  place: 18
- team: 4
  event: Fermi Questions
  place: 20
- team: 4
  event: Forensics
  place: 21
- team: 4
  event: Fossils
  unknown: true
- team: 4
  event: Geologic Mapping
  participated: false
- team: 4
  event: Mousetrap Vehicle
  place: 12
- team: 4
  event: Ornithology
  participated: false
- team: 4
  event: Protein Modeling
  place: 18
- team: 4
  event: Write It Do It
  place: 13
- team: 5
  event: Anatomy and Physiology
  participated: false
- team: 5
  event: Astronomy
  participated: false
- team: 5
  event: Boomilever
  participated: false
- team: 5
  event: Chemistry Lab
  participated: false
- team: 5
  event: Disease Detectives
  participated: false
- team: 5
  event: Experimental Design
  participated: false
- team: 5
  event: Fermi Questions
  participated: false
- team: 5
  event: Forensics
  participated: false
- team: 5
  event: Fossils
  unknown: true
- team: 5
  event: Geologic Mapping
  participated: false
- team: 5
  event: Mousetrap Vehicle
  participated: false
- team: 5
  event: Ornithology
  participated: false
- team: 5
  event: Protein Modeling
  participated: false
- team: 5
  event: Write It Do It
  participated: false
- team: 6
  event: Anatomy and Physiology
  place: 5
- team: 6
  event: Astronomy
  place: 6
- team: 6
  event: Boomilever
  place: 13
- team: 6
  event: Chemistry Lab
  place: 1
- team: 6
  event: Disease Detectives
  place: 2
- team: 6
  event: Experimental Design
  place: 4
- team: 6
  event: Fermi Questions
  place: 4
- team: 6
  event: Forensics
  place: 20
- team: 6
  event: Fossils
  place: 3
- team: 6
  event: Geologic Mapping
  place: 4
- team: 6
  event: Mousetrap Vehicle
  place: 16
- team: 6
  event: Ornithology
  place: 8
- team: 6
  event: Protein Modeling
  place: 7
- team: 6
  event: Write It Do It
  place: 1
- team: 7
  event: Anatomy and Physiology
  place: 14
- team: 7
  event: Astronomy
  place: 11
- team: 7
  event: Boomilever
  place: 9
- team: 7
  event: Chemistry Lab
  place: 16
- team: 7
  event: Disease Detectives
  place: 15
- team: 7
  event: Experimental Design
  place: 14
- team: 7
  event: Fermi Questions
  place: 12
- team: 7
  event: Forensics
  place: 13
- team: 7
  event: Fossils
  unknown: true
- team: 7
  event: Geologic Mapping
  place: 12
- team: 7
  event: Mousetrap Vehicle
  place: 15
- team: 7
  event: Ornithology
  place: 13
- team: 7
  event: Protein Modeling
  place: 3
- team: 7
  event: Write It Do It
  place: 2
- team: 8
  event: Anatomy and Physiology
  place: 6
- team: 8
  event: Astronomy
  place: 4
- team: 8
  event: Boomilever
  place: 3
- team: 8
  event: Chemistry Lab
  place: 5
- team: 8
  event: Disease Detectives
  place: 5
- team: 8
  event: Experimental Design
  place: 13
- team: 8
  event: Fermi Questions
  place: 6
- team: 8
  event: Forensics
  place: 22
- team: 8
  event: Fossils
  unknown: true
- team: 8
  event: Geologic Mapping
  place: 14
- team: 8
  event: Mousetrap Vehicle
  place: 5
- team: 8
  event: Ornithology
  place: 16
- team: 8
  event: Protein Modeling
  place: 8
- team: 8
  event: Write It Do It
  place: 7
- team: 9
  event: Anatomy and Physiology
  place: 8
- team: 9
  event: Astronomy
  place: 3
- team: 9
  event: Boomilever
  place: 5
- team: 9
  event: Chemistry Lab
  place: 3
- team: 9
  event: Disease Detectives
  place: 3
- team: 9
  event: Experimental Design
  place: 8
- team: 9
  event: Fermi Questions
  place: 1
- team: 9
  event: Forensics
  place: 8
- team: 9
  event: Fossils
  unknown: true
- team: 9
  event: Geologic Mapping
  place: 3
- team: 9
  event: Mousetrap Vehicle
  place: 9
- team: 9
  event: Ornithology
  place: 6
- team: 9
  event: Protein Modeling
  place: 5
- team: 9
  event: Write It Do It
  place: 12
- team: 10
  event: Anatomy and Physiology
  place: 17
- team: 10
  event: Astronomy
  place: 15
- team: 10
  event: Boomilever
  place: 16
- team: 10
  event: Chemistry Lab
  place: 17
- team: 10
  event: Disease Detectives
  place: 12
- team: 10
  event: Experimental Design
  place: 17
- team: 10
  event: Fermi Questions
  place: 14
- team: 10
  event: Forensics
  place: 11
- team: 10
  event: Fossils
  unknown: true
- team: 10
  event: Geologic Mapping
  place: 15
- team: 10
  event: Mousetrap Vehicle
  place: 14
- team: 10
  event: Ornithology
  place: 11
- team: 10
  event: Protein Modeling
  place: 12
- team: 10
  event: Write It Do It
  place: 21
- team: 11
  event: Anatomy and Physiology
  participated: false
- team: 11
  event: Astronomy
  place: 21
- team: 11
  event: Boomilever
  place: 19
- team: 11
  event: Chemistry Lab
  place: 18
- team: 11
  event: Disease Detectives
  place: 16
- team: 11
  event: Experimental Design
  place: 12
- team: 11
  event: Fermi Questions
  place: 17
- team: 11
  event: Forensics
  place: 12
- team: 11
  event: Fossils
  unknown: true
- team: 11
  event: Geologic Mapping
  participated: false
- team: 11
  event: Mousetrap Vehicle
  participated: false
- team: 11
  event: Ornithology
  participated: false
- team: 11
  event: Protein Modeling
  place: 15
- team: 11
  event: Write It Do It
  place: 10
- team: 12
  event: Anatomy and Physiology
  place: 15
- team: 12
  event: Astronomy
  place: 17
- team: 12
  event: Boomilever
  place: 21
- team: 12
  event: Chemistry Lab
  place: 13
- team: 12
  event: Disease Detectives
  place: 11
- team: 12
  event: Experimental Design
  place: 7
- team: 12
  event: Fermi Questions
  place: 9
- team: 12
  event: Forensics
  place: 17
- team: 12
  event: Fossils
  unknown: true
- team: 12
  event: Geologic Mapping
  place: 16
- team: 12
  event: Mousetrap Vehicle
  place: 7
- team: 12
  event: Ornithology
  place: 20
- team: 12
  event: Protein Modeling
  place: 14
- team: 12
  event: Write It Do It
  place: 15
- team: 13
  event: Anatomy and Physiology
  place: 19
- team: 13
  event: Astronomy
  place: 22
- team: 13
  event: Boomilever
  place: 4
- team: 13
  event: Chemistry Lab
  place: 12
- team: 13
  event: Disease Detectives
  place: 19
- team: 13
  event: Experimental Design
  place: 16
- team: 13
  event: Fermi Questions
  place: 16
- team: 13
  event: Forensics
  place: 3
- team: 13
  event: Fossils
  unknown: true
- team: 13
  event: Geologic Mapping
  place: 6
- team: 13
  event: Mousetrap Vehicle
  place: 8
- team: 13
  event: Ornithology
  place: 5
- team: 13
  event: Protein Modeling
  place: 10
- team: 13
  event: Write It Do It
  place: 18
- team: 14
  event: Anatomy and Physiology
  place: 3
- team: 14
  event: Astronomy
  place: 14
- team: 14
  event: Boomilever
  place: 8
- team: 14
  event: Chemistry Lab
  place: 19
- team: 14
  event: Disease Detectives
  place: 18
- team: 14
  event: Experimental Design
  participated: false
- team: 14
  event: Fermi Questions
  place: 19
- team: 14
  event: Forensics
  place: 14
- team: 14
  event: Fossils
  unknown: true
- team: 14
  event: Geologic Mapping
  place: 18
- team: 14
  event: Mousetrap Vehicle
  participated: true
- team: 14
  event: Ornithology
  place: 15
- team: 14
  event: Protein Modeling
  place: 20
- team: 14
  event: Write It Do It
  place: 3
- team: 15
  event: Anatomy and Physiology
  place: 18
- team: 15
  event: Astronomy
  place: 19
- team: 15
  event: Boomilever
  place: 14
- team: 15
  event: Chemistry Lab
  place: 11
- team: 15
  event: Disease Detectives
  place: 13
- team: 15
  event: Experimental Design
  place: 19
- team: 15
  event: Fermi Questions
  place: 10
- team: 15
  event: Forensics
  place: 6
- team: 15
  event: Fossils
  unknown: true
- team: 15
  event: Geologic Mapping
  place: 17
- team: 15
  event: Mousetrap Vehicle
  participated: false
- team: 15
  event: Ornithology
  place: 14
- team: 15
  event: Protein Modeling
  place: 17
- team: 15
  event: Write It Do It
  place: 11
- team: 16
  event: Anatomy and Physiology
  place: 10
- team: 16
  event: Astronomy
  place: 1
- team: 16
  event: Boomilever
  place: 20
- team: 16
  event: Chemistry Lab
  place: 4
- team: 16
  event: Disease Detectives
  place: 4
- team: 16
  event: Experimental Design
  place: 2
- team: 16
  event: Fermi Questions
  place: 7
- team: 16
  event: Forensics
  place: 4
- team: 16
  event: Fossils
  place: 2
- team: 16
  event: Geologic Mapping
  place: 7
- team: 16
  event: Mousetrap Vehicle
  place: 6
- team: 16
  event: Ornithology
  place: 1
- team: 16
  event: Protein Modeling
  place: 4
- team: 16
  event: Write It Do It
  place: 16
- team: 17
  event: Anatomy and Physiology
  place: 9
- team: 17
  event: Astronomy
  place: 10
- team: 17
  event: Boomilever
  place: 17
- team: 17
  event: Chemistry Lab
  place: 6
- team: 17
  event: Disease Detectives
  place: 7
- team: 17
  event: Experimental Design
  place: 15
- team: 17
  event: Fermi Questions
  place: 8
- team: 17
  event: Forensics
  place: 1
- team: 17
  event: Fossils
  unknown: true
- team: 17
  event: Geologic Mapping
  place: 9
- team: 17
  event: Mousetrap Vehicle
  place: 13
- team: 17
  event: Ornithology
  place: 10
- team: 17
  event: Protein Modeling
  place: 11
- team: 17
  event: Write It Do It
  place: 20
- team: 18
  event: Anatomy and Physiology
  place: 13
- team: 18
  event: Astronomy
  place: 13
- team: 18
  event: Boomilever
  place: 7
- team: 18
  event: Chemistry Lab
  place: 2
- team: 18
  event: Disease Detectives
  place: 6
- team: 18
  event: Experimental Design
  place: 6
- team: 18
  event: Fermi Questions
  place: 15
- team: 18
  event: Forensics
  place: 9
- team: 18
  event: Fossils
  place: 1
- team: 18
  event: Geologic Mapping
  place: 8
- team: 18
  event: Mousetrap Vehicle
  place: 3
- team: 18
  event: Ornithology
  place: 4
- team: 18
  event: Protein Modeling
  place: 6
- team: 18
  event: Write It Do It
  place: 17
- team: 19
  event: Anatomy and Physiology
  place: 16
- team: 19
  event: Astronomy
  place: 7
- team: 19
  event: Boomilever
  place: 6
- team: 19
  event: Chemistry Lab
  place: 8
- team: 19
  event: Disease Detectives
  place: 10
- team: 19
  event: Experimental Design
  place: 11
- team: 19
  event: Fermi Questions
  place: 11
- team: 19
  event: Forensics
  place: 7
- team: 19
  event: Fossils
  place: 4
- team: 19
  event: Geologic Mapping
  place: 10
- team: 19
  event: Mousetrap Vehicle
  place: 4
- team: 19
  event: Ornithology
  place: 9
- team: 19
  event: Protein Modeling
  place: 16
- team: 19
  event: Write It Do It
  place: 6
- team: 20
  event: Anatomy and Physiology
  place: 20
- team: 20
  event: Astronomy
  place: 20
- team: 20
  event: Boomilever
  place: 18
- team: 20
  event: Chemistry Lab
  place: 15
- team: 20
  event: Disease Detectives
  place: 14
- team: 20
  event: Experimental Design
  place: 21
- team: 20
  event: Fermi Questions
  place: 22
- team: 20
  event: Forensics
  place: 18
- team: 20
  event: Fossils
  unknown: true
- team: 20
  event: Geologic Mapping
  participated: false
- team: 20
  event: Mousetrap Vehicle
  place: 18
- team: 20
  event: Ornithology
  place: 17
- team: 20
  event: Protein Modeling
  participated: false
- team: 20
  event: Write It Do It
  place: 5
- team: 21
  event: Anatomy and Physiology
  place: 11
- team: 21
  event: Astronomy
  place: 8
- team: 21
  event: Boomilever
  place: 11
- team: 21
  event: Chemistry Lab
  place: 7
- team: 21
  event: Disease Detectives
  place: 17
- team: 21
  event: Experimental Design
  place: 10
- team: 21
  event: Fermi Questions
  place: 13
- team: 21
  event: Forensics
  place: 16
- team: 21
  event: Fossils
  unknown: true
- team: 21
  event: Geologic Mapping
  place: 11
- team: 21
  event: Mousetrap Vehicle
  place: 19
- team: 21
  event: Ornithology
  place: 12
- team: 21
  event: Protein Modeling
  place: 13
- team: 21
  event: Write It Do It
  place: 8
- team: 22
  event: Anatomy and Physiology
  place: 7
- team: 22
  event: Astronomy
  place: 2
- team: 22
  event: Boomilever
  place: 1
- team: 22
  event: Chemistry Lab
  place: 10
- team: 22
  event: Disease Detectives
  place: 8
- team: 22
  event: Experimental Design
  place: 1
- team: 22
  event: Fermi Questions
  place: 3
- team: 22
  event: Forensics
  place: 10
- team: 22
  event: Fossils
  unknown: true
- team: 22
  event: Geologic Mapping
  place: 1
- team: 22
  event: Mousetrap Vehicle
  place: 1
- team: 22
  event: Ornithology
  place: 7
- team: 22
  event: Protein Modeling
  place: 1
- team: 22
  event: Write It Do It
  place: 4
- team: 23
  event: Anatomy and Physiology
  place: 1
- team: 23
  event: Astronomy
  place: 5
- team: 23
  event: Boomilever
  place: 2
- team: 23
  event: Chemistry Lab
  place: 14
- team: 23
  event: Disease Detectives
  place: 1
- team: 23
  event: Experimental Design
  place: 3
- team: 23
  event: Fermi Questions
  place: 5
- team: 23
  event: Forensics
  place: 2
- team: 23
  event: Fossils
  place: 5
- team: 23
  event: Geologic Mapping
  place: 2
- team: 23
  event: Mousetrap Vehicle
  place: 2
- team: 23
  event: Ornithology
  place: 2
- team: 23
  event: Protein Modeling
  place: 2
- team: 23
  event: Write It Do It
  place: 14
